Bug 1795388

Summary: No longer works with YouTube
Product: [Fedora] Fedora Reporter: fednuc <fedora2018q2>
Component: youtube-dlAssignee: Till Maas <opensource>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 31CC: 4kuchibh, opensource, rafalzaq, tim
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: youtube-dl-2020.01.24-1.fc31 youtube-dl-2020.01.24-1.fc30 youtube-dl-2020.01.24-1.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-01 01:30:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description fednuc 2020-01-27 20:25:48 UTC
Version: 2019.11.28-1.fc31

Current upstream version (v2020.01.24) should work.

Comment 1 Fedora Update System 2020-01-28 00:00:39 UTC
FEDORA-EPEL-2020-54d8fb363a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-54d8fb363a

Comment 2 Fedora Update System 2020-01-28 00:00:40 UTC
FEDORA-2020-2fca58b2d0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fca58b2d0

Comment 3 Fedora Update System 2020-01-31 01:29:03 UTC
youtube-dl-2020.01.24-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fca58b2d0

Comment 4 Fedora Update System 2020-01-31 02:05:01 UTC
youtube-dl-2020.01.24-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-54d8fb363a

Comment 5 Fedora Update System 2020-01-31 02:25:31 UTC
youtube-dl-2020.01.24-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3954961dd2

Comment 6 Fedora Update System 2020-02-01 01:30:52 UTC
youtube-dl-2020.01.24-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-02-08 01:37:24 UTC
youtube-dl-2020.01.24-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-15 00:15:55 UTC
youtube-dl-2020.01.24-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.